@charset "UTF-8";
/* CSS Document */

.transparent_class {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

#wrapper
{
	position: fixed; 
	background-position:0px 0px;
	background-repeat:repeat;
	background-size:100% !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/si_background.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/si_background.jpg', sizingMethod='scale')";
	/*overflow:scroll;*/
}

#frame
{
    position:relative !important;
    left:auto !important;
    right:auto !important;
    /*top:auto !important;*/
    top:-130px !important;
    bottom:auto !important;
    margin-left:auto !important;
    margin-right:auto !important;
    margin-top:auto !important;
}

#infoRight
{
    margin-left:0px !important;
}

#infoLeft
{
    /*padding-top: 0px !important;*/
}


.cal2
{
    padding-top:5px !important;
}


#header a.logo
{
	font-size:0em;
}

#header a.logo, #header h1.center-tilte, #home-page-round .button1 h1, #home-page-round .button1 h4, #home-page-round .button2 h1, #home-page-round .button2 h4, #home-page-round .button3 h1, #home-page-round .button3 h4
{
	color:#FFF;
}

#header h1.left-tilte
{
	font-size:2.5em;
	color:#FFF;
}

#home-page-round .button1 h1
{
	margin-left:64px;
}

#home-page-round .button2 h1
{
	margin-right:57px;
}

/******************************* home ********************************/
#home-page-round .button1 h1
{
	margin-left:51px;
}

#home-page-round .button1 h4
{
	margin-left:-7px;
}

#home-page-round .button2 h1
{
	margin-right:32px;
}

#home-page-round .button2 h4
{
	margin-right:1px;
}
/******************************* explore ********************************/
#header h4.sub-left-title
{
	color:#fff;
	margin-top:-26px;
}
#explore-center-content
{
	background: url(../img/bg_ie1.png) repeat;
	top:212px;
}

#explore-page-round  h1{
	color:#fff;
}

#explore-page-round  .dot
{
	background-repeat:no-repeat;
	zoom:1.1;
}

#explore-page-round .button4 h1{
	margin-top:36px;
	/*margin-left:-25px;*/
	color:#fff;
}

#explore-page-round .button4 .dot{
	margin-right:13px;
	margin-top:27px;
}

#explore-page-round .child-button1, #explore-page-round .child-button2, #explore-page-round .child-button3, #explore-page-round .child-button4, #explore-page-round .child-button5, #explore-page-round .child-button6, #explore-page-round .child-button7
{
	width:300px;
}

#explore-page-round .button1 h1{
	/*margin-right:60px;*/
	margin-top:40px;
}

#explore-page-round .button1 .dot{
	margin-left:21px;
	margin-top:26px;
}

#explore-page-round .button2 h1{
	margin-right:151px;
}

#main-control a
{
	color:#fff;
}

#explore-page-round .button2 .dot{
	margin-left:21px;
	margin-top:26px;
}
#explore-page-round .button3 h1{
	margin-left:21px;
}

#explore-page-round .button3 .dot{
	margin-right:14px;
	margin-top:26px;
}

#explore-page-round .child-button5 .child-title
{
	margin-left:0px;
}

#explore-page-round .child-button4 .child-title
{
	margin-left:70px;
}

#explore-page-round .child-button4
{
	left:46px;
}
/******************************* evaluate ********************************/
#evaluate-page-round  h1
{
	color:#fff;
}
#evaluate-center-content
{
	background: url(../img/bg_ie.png) repeat;
}

#evaluate-page-round .button1 .dot
{
	width:46px;
	height:46px;
	margin-top:28px;
	margin-left:24px;
	background-repeat:no-repeat;
}

#evaluate-page-round .button3 .dot
{
	width:46px;
	height:46px;
	margin-top:28px;
	margin-right:22px;
	background-repeat:no-repeat;
}
#evaluate-page-round .button1 h1{
	margin-right:5px;
}

#evaluate-page-round .button3 h1{
	margin-left:100px;
}

#evaluate-step1-page-round .evaluate-step1-text
{
	background: url(../img/start-dot-ie.png) no-repeat;
	left:486px;
	top:289px;
	font-size:2.3em;
	padding-right:4px;
	text-align:center;
}

#evaluate-step1-page-round .evaluate-step1-text:hover
{
	background: url(../img/start-dot-ie-hover.png) no-repeat;
}

/******************************* impressum ********************************/
#impressum-center-content
{
	background: url(../img/bg_ie.png) repeat;
}

#impressum-center-content .row1 p, #impressum-center-content .row2 p, #impressum-center-content .row3 p, #impressum-center-content .row2 a, #impressum-center-content .row3 a, #impressum-center-content .scroll-content-text p
{
	color:#fff;
}

#impressum-center-content .row2 a:hover, #impressum-center-content .row3 a:hover
{
	color:#ade186;
}

#impressum-center-content .scroll-content-text p
{
	font-size:1em;
}

#impressum-center-content #content-text
{
	overflow-y:scroll;
}
#impressum-center-content #content-text #inner-content-text
{
	overflow: visible;
}
#impressum-center-content .scroll-content-text p
{
	overflow: visible;
}

#impressum-center-content .scroll-content-text p
{
	overflow: visible;
}

.video-control-hide
{

}

/******************************* more ism ********************************/

#more-about-ism .main-content
{
	background: url(../img/bg_more.png) repeat;
}

#more-about-ism .main-content h1.title, #more-about-ism .main-content a.row
{
	color:#fff;
}

#more-about-ism .main-content a.close
{
	color:#fff;
}

#more-about-ism .main-content a.close:hover
{
	color:#ade186;
}

#more-about-ism .main-content a.row img
{
	bolder:none;
}

#more-about-ism .main-content a.send-data
{
	font-size:1.1em;
	color:#fff;
	border: #ade186 1px solid;
}

#more-about-ism .main-content a.send-data span
{
	background-color: #ade186;
}


/******************************* evaluate-step1 ********************************/

#evaluate-step1-page{
	background: url(../img/evaluate-step1-background.png) no-repeat;
}
#evaluate-step1-center-content
{
	background: url(../img/bg_ie.png) repeat;
}

#evaluate-step1-center-content p,  #evaluate-step1-page-round .evaluate-step1-text
{
	color:#fff;
}

#evaluate-step1-center-content p span{
	color:#ade186;
}

#evaluate-step1-page-round  h1
{
	color:#fff;
}
#evaluate-step1-page-round .button1 h1
{
	margin-right:15px;
}

#evaluate-step1-page-round .button2 h1
{
	margin-right:144px;
}

#evaluate-step1-page-round .button3 h1 {
	margin-left: -10px;
}

#evaluate-step1-page-round .button4 h1 {
	margin-left: -25px;
}
/******************************* evaluate-step2 ********************************/

#evaluate-step2-center-content
{
	background: url(../img/bg_ie.png) repeat;
}

#evaluate-step2-page-round .evaluate-step2-text, #evaluate-step2-center-content form label, #header .evaluate-title p
{
	color:#fff;
}

#header .evaluate-title p.t1 {
	margin-left: 48px !important;
}

#header .evaluate-title p.t2 {
	margin-left: 105px !important;
}

#header .evaluate-title p.t3 {
	margin-left: 60px !important;
}

#header .evaluate-title p.t4 {
	margin-left: 35px !important;
}

#header .evaluate-title img
{
	margin-top:30px;
}

#evaluate-step2-center-content form .question-border
{
	border: #fff 1px solid;
}

#evaluate-step2-center-content form a.next-button
{
	height:26px;
	width:88px;
	left: 797px;
	top: 379px;
	background-image: url(../img/next-button_ie8.png) !important;
	/*zoom:0.6;*/
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='arrow-big-right.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='arrow-big-right.png', sizingMethod='scale')";
}

#evaluate-step2-center-content form a.next-button
{
	font-size: 1.2em;
	color: #fff;
}

#evaluate-step2-center-content form a.next-button span
{
	margin-left:15px;
	margin-top:2px;
}

.mt_forcus
{
	background-color: #ade186 !important;
}

/******************************* evaluate-step3 ********************************/

#evaluate-step3-center-content
{
	background: url(../img/bg_ie.png) repeat;
}

#evaluate-step3-page-round .evaluate-step3-text
{
	color:#fff;
	font-size:1.2em;
	font-weight:100;
}

#evaluate-step3-center-content form .question-border
{
	border: #fff 1px solid;
}

#evaluate-step3-center-content form label
{
	color:#fff;
}


#evaluate-step3-center-content form a.next-button
{
	height:26px;
	width:88px;
	left: 797px;
	top: 379px;
	background-image: url(../img/next-button_ie8.png) !important;
}

#evaluate-step3-center-content form a.next-button
{
	font-size: 1.2em;
	color: #fff;
}

#evaluate-step3-center-content form a.next-button span
{
	margin-left:15px;
	margin-top:2px;
}

#evaluate-step3-center-content form a.prev-button
{
	height:26px;
	width:88px;
	left: 20px;
	top: 379px;
	font-size: 1em;
	color: #fff;
	background-image: url(../img/prev-button-ie8.png) !important;
}

#evaluate-step3-center-content form a.prev-button span
{
	margin-left:15px;
	margin-top:5px;
}

/******************************* evaluate-step4 ********************************/

#evaluate-step4-center-content
{
	background: url(../img/bg_ie.png) repeat;
}

#evaluate-step4-page-round .evaluate-step4-text
{
	color:#fff;
	font-size:1.2em;
	font-weight:100;
}

#evaluate-step4-center-content form a.next-button
{
	height:26px;
	width:88px;
	left: 797px;
	top: 379px;
	background-image: url(../img/next-button_ie8.png) !important;
}
#evaluate-step4-center-content div.row h4
{
	color:#fff;
}
#evaluate-step4-center-content form a.next-button
{
	font-size: 1.2em;
	color: #fff;
}

#evaluate-step4-center-content form a.next-button span
{
	margin-left:15px;
	margin-top:2px;
}

#evaluate-step4-center-content form a.prev-button
{
	height:26px;
	width:88px;
	left: 20px;
	top: 379px;
	font-size: 1em;
	color: #fff;
	background-image: url(../img/prev-button-ie8.png) !important;
}

#evaluate-step4-center-content form a.prev-button span
{
	margin-left:15px;
	margin-top:5px;
}

/******************************* evaluate-step5 ********************************/

#evaluate-step5-center-content
{
	background: url(../img/bg_ie.png) repeat;
}

#evaluate-step5-center-content form a.next-button
{
	height:26px;
	width:88px;
	left: 797px;
	top: 379px;
	background-image: url(../img/next-button_ie8.png) !important;
}
#evaluate-step5-center-content div.row h4
{
	color:#fff;
}
#evaluate-step5-center-content form a.next-button
{
	font-size: 1.2em;
	color: #fff;
}

#evaluate-step5-center-content form a.next-button span
{
	margin-left:15px;
	margin-top:2px;
}

#evaluate-step5-center-content form a.prev-button
{
	height:26px;
	width:88px;
	left: 20px;
	top: 379px;
	font-size: 1em;
	color: #fff;
	background-image: url(../img/prev-button-ie8.png) !important;
}

#evaluate-step5-center-content form a.prev-button span
{
	margin-left:15px;
	margin-top:5px;
}

/******************************* evaluate-step8 ********************************/

#evaluate-step8-center-content
{
	background: url(../img/bg_ie.png) repeat;
	overflow-y:scroll;
}

#evaluate-step8-center-content #scroll-content
{
	overflow:visible;
}


#evaluate-step8-center-content #inner-content h1, #evaluate-step8-center-content #inner-content h4, #evaluate-step8-center-content #inner-content h4, #evaluate-step8-center-content #inner-content h2
{
	color: #fff;
}

#evaluate-step8-center-content #inner-content h1.green, #evaluate-step8-center-content #inner-content h2 span
{
	color:#a0d557 !important;
}

#evaluate-step8-page a
{
	padding-right:33px;
	padding-top:8px;
	padding-bottom:8px;
	color: #fff;
	#background: url(../img/ie-button.png) repeat;
	
	background-color:#48a241;
}

#evaluate-step8-page a.t2 
{
	width:180px;
	background-position:-20px 0px !important;
}

#evaluate-step8-page a.t3
{
	width:200px;
	background-position:-5px 0px !important;
}

#main-control a
{
	color:#fff;
	font-size:1.4em;
}

#main-control a:hover
{
	cursor:pointer;
	color:#ade186;
}


#evaluate-page-round .child-dot
{
width:47px;
height:47px;
	zoom:0.8;
}

#chartright_top
{
    border: #fff 0px solid;
}
.tbl1 td
{
    border: #fff 1px solid;
}
#reporting1, #reporting2
{
    

}

/******************************* contact ********************************/


#contact-center-content
{
	background: url(../img/bg_ie.png) repeat;
}

#contact-center-content form h1, #contact-center-content form h3, #contact-center-content form h4, #contact-center-content form label
{
	color:#fff;
}

#message-send
{
	background: url(../img/bg_more.png) repeat;
}

#email-feedback
{
	background-color:#000;
}

#email-feedback h1.message
{
	color:#fff;
}

#email-feedback a.close-message
{
	color:#fff;
	text-decoration:none;
	border: #fff 1px solid;
}

#contact-center-content form .question-border
{
	border: #fff 1px solid;
}

#contact-center-content form .question-border a:hover, .contact-choice
{
	cursor:pointer;
	background-color:#ade186 !important;
}

.contact-choice
{
	cursor:pointer;
	background-color:#ade186 !important;
}

/******************************* calculator ********************************/

#calculator-center-content
{
	/*background: url(../img/bg_ie.png) repeat; madhu*/
	color:#000000;
}

#mettle #page1 #p1_lb1, #p1_lb2, #mettle #page1 #p1_lb3, #p1_lb4
{
	font-size:1em;
}


#selectCustom
{
	border: #fff 1px solid;
}

#mettle #page1 #p1_editor label.check
{
	color:#fff;
}

/******************************* request ********************************/
.input-forcus
{
	border: none !important;
	color:#fff !important;
}


#requestsforreport-center-content form h1, #requestsforreport-center-content form .row label
{
	color:#fff;
}
#request-step1-center-content
{
	background: url(../img/bg_ie.png) repeat;
}

#request-step1-center-content form h1
{
	color:#fff;
}

#request-step1-center-content form div.right-form label
{
	color:#fff;
}

#request-step1-center-content form div.right-form .question-border
{
	border: #fff 1px solid;
}

#request-step1-center-content form div.right-form .question-border a:hover
{
	cursor:pointer;
	background-color:#ade186 !important;
}

#requestsfordemo-center-content
{
	background: url(../img/bg_ie.png) repeat;
}

#requestsfordemo-center-content form h1
{
	color:#fff;
}

#mettle #page1 #p1_editor .question-border
{
	border: #fff 1px solid;
}

#evaluate-step8-page a.t0
{
	top:125px !important;
	background-position:210px 13px !important;
}

#evaluate-step8-page a.t1
{
background-position:210px 13px !important;
}

#evaluate-step8-page a.t2
{
background-position:190px 13px !important;
}

#evaluate-step8-page a.t3
{
background-position:200px 13px !important;
}

.pro-step5 , .pro-step6, .pro-step7
{
    top : 380px !important;
}
